Bug 1151813 - ship browser version of moment
Summary: ship browser version of moment
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-moment
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-12 02:20 UTC by Dan Callaghan
Modified: 2014-11-10 18:27 UTC (History)
3 users (show)

Fixed In Version: nodejs-moment-2.8.3-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-10 18:27:49 UTC
Type: Bug


Attachments (Terms of Use)
patch to ship browser js in a js-moment subpackage (1.84 KB, patch)
2014-10-12 02:20 UTC, Dan Callaghan
no flags Details | Diff

Description Dan Callaghan 2014-10-12 02:20:25 UTC
Created attachment 946071 [details]
patch to ship browser js in a js-moment subpackage

Please update nodejs-moment to ship a browser version of the js. Patch is attached.

Comment 1 Lubomir Rintel 2014-10-31 16:40:28 UTC
Ping?

Comment 2 Fedora Update System 2014-11-03 19:44:27 UTC
nodejs-moment-2.8.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-moment-2.8.3-1.fc21

Comment 3 Jamie Nguyen 2014-11-03 19:45:50 UTC
Sorry for the delay! Have been too busy for Fedora things lately :(

Comment 4 Fedora Update System 2014-11-05 19:25:56 UTC
Package nodejs-moment-2.8.3-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nodejs-moment-2.8.3-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-14341/nodejs-moment-2.8.3-1.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-11-10 18:27:49 UTC
nodejs-moment-2.8.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.